{
  "id": 4970559,
  "name": "Farm Food Stores, Inc., Appellant, v. Esther Wadler Miller, Appellee",
  "name_abbreviation": "Farm Food Stores, Inc. v. Miller",
  "decision_date": "1944-09-11",
  "docket_number": "Gen. No. 43,018",
  "first_page": "651",
  "last_page": "651",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 651"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 388,
    "ocr_confidence": 0.51,
    "sha256": "533978238fa23e7c7c030a1409b1ba259da5f9d57f44384d0c94d2ea3960a8d4",
    "simhash": "1:7fc48180ba51757e",
    "word_count": 59
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Farm Food Stores, Inc., Appellant, v. Esther Wadler Miller, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Matchett.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Matchett."
      }
    ],
    "attorneys": [
      "Joseph Lustfield, of Chicago, for appellant; Ode L. Rankin, of Chicago, of counsel; Wetten, Pegler & Dale, of Chicago, for appellee; Milton Gerwin, of Chicago, of counsel."
    ],
    "corrections": "",
    "head_matter": "Farm Food Stores, Inc., Appellant, v. Esther Wadler Miller, Appellee.\nGen. No. 43,018.\nopinion filed September 11, 1944;\nrehearing denied September 25, 1944.\nJoseph Lustfield, of Chicago, for appellant; Ode L. Rankin, of Chicago, of counsel; Wetten, Pegler & Dale, of Chicago, for appellee; Milton Gerwin, of Chicago, of counsel."
  },
  "file_name": "0651-01",
  "first_page_order": 673,
  "last_page_order": 673
}
